body {
	margin: 0;
	font: 14px georgia, verdana, sans-serif;
}

body#inside {
	width: 595px;
	background: url('../images/bird-and-speakers.gif') no-repeat fixed 550px 160px;
}

img {
	border: 0;
}

h2.album_title {
	margin: 14px 0;
	padding: 0;
}

h2.album_title i {
	color: #666;
}

h2.album_title div.credits {
	color: #999;
	font-size: 12px;
}

a {
	outline: none !important;
}

a:link, a:visited {
	color: #f81b08;
	text-decoration: none;
	border:0;
}

a:active, a:hover {
	color: #f81b08;
	text-decoration: none;
	border:0;
}

:-moz-any-link:focus { outline: none !important; }

#header {
	background: #e3e7e7;
	height: 120px;
	padding: 5px 0;
}

a.itunes {
	display: block;
	width: 82px;
	height: 30px;
	margin-top: 1em;
}

#footer {
	background: #e3e7e7;
	/* background: #e3e7e7 url('../images/bird-and-speakers.gif') no-repeat 600px -280px; */
	height: 106px;
	padding: 5px 0;
	clear: both;
}

#header a#logo {
	display: block;
	float:left;
	width: 416px;
	height: 106px;
	margin-top: 7px;
	background-image: url('../images/logo.png');
	background-position: 0 0;
}

#header #knobs {
	float: right;	
	width: 465px;
	height: 93px;
	margin-top: 15px;
	margin-right: 28px;
	background: url('../images/knob-bg.gif') no-repeat;
}

#header #knobs a.bio {
	display: block;
	float: left;
	width: 84px;
	height: 93px;
	margin-left: 70px;
	margin-right: 20px;
	background: url('../images/knobs-sprite.png') no-repeat -56px -172px;
}

#header #knobs a.bio:hover {
	background: url('../images/knobs-sprite.png') no-repeat -56px 0;
}

#header #knobs a.photos {
	display: block;
	float: left;
	width: 69px;
	height: 93px;
	margin-right: 20px;
	background: url('../images/knobs-sprite.png') no-repeat -149px -172px;
}

#header #knobs a.photos:hover {
	background: url('../images/knobs-sprite.png') no-repeat -149px 0;
}

#header #knobs a.videos {
	display: block;
	float: left;
	width: 68px;
	height: 93px;
	margin-right: 20px;
	background: url('../images/knobs-sprite.png') no-repeat -236px -172px;
}

#header #knobs a.videos:hover {
	background: url('../images/knobs-sprite.png') no-repeat -236px 0;
}

#header #knobs a.links {
	display: block;
	float: left;
	width: 47px;
	height: 93px;
	background: url('../images/knobs-sprite.png') no-repeat -338px -172px;
}

#header #knobs a.links:hover {
	background: url('../images/knobs-sprite.png') no-repeat -338px 0;
}

#header_wrap {
	width: 960px;
	margin: auto;
}

#wrapper {
	margin: auto;
	width: 895px;
}



img#cord {
	display: block;
	position: absolute;
	top: 60px;
	left: 50%;
	margin-left: 375px;
}

iframe {
	margin: 0;
	padding: 0;
	border: 0;
	width: 595px;
	height: 460px;
}

#iframe_content {
	float: left;
	width: 595px;
	height: 584px;
	overflow-y: auto;
	overflow-x:hidden;
	background: url('../images/bird-and-speakers.gif') no-repeat 550px 160px;
}

#sidebar {
	float: right;
	padding-left: 10px;
	width: 290px;
	background: url('../images/bird-and-speakers.gif') no-repeat -45px 160px;
	height: 584px;
}

ul#album_cover_display, ul#album_cover_display li {
	list-style: none;
	padding:0;
	margin:0;
}

ul#album_cover_display li {
	width: 130px;
	height: 130px;
	float: left;
	margin: 0 14px 14px 0;
}

ul#album_cover_display li a img {
	display: block;
	width: 125px;
	height: 125px;
	-webkit-box-shadow: 5px 5px 5px #888;
	-moz-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
	border: 1px solid #787878;
}




ul#discography, ul#discography li {
	list-style: none;
	margin:0;
	padding:0;
}

ul#discography {
	margin-top: 1em;
}


ul#discography li {
	min-height: 50px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #e3e7e7;
	font-size: 18px;
}
ul#discography li a {
	display: block;
	width: 590px;
}

ul#discography li i {
	font-size: 12px;
	display: block;
	line-height: 1em;
}

ul#discography li img {
	float: left;
	margin-right: 10px;
	width: 50px;
	height: 50px;
	border: 1px solid #e3e7e7;
}


/*   TweetsAnywhere  */

#twitter_feed_wrap {
	background: #e3e7e7;
	height: 50px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 3px;
}

#twitter_feed {
	
}

.jta-tweet-body {
	margin-top: 7px;
}

.jta-tweet-profile-image a {
	display: block;
	height: 48px;
	width: 48px;
}

#social_buttons {
	float: right;
	margin-top: 7px;
	margin-right: 5px;
	position:relative;
	z-index: 3;
	line-height: 2.1em;
}


.jta-tweet-list
{
	margin: 0;
    padding: 0;
}

.jta-tweet-list-item
{
    padding: 0;
	margin: 0;
    list-style: none;
	overflow: hidden;
}


.jta-tweet-profile-image
{
	width: 48px;
	display: inline;
	float: left;
}

.jta-tweet-body-list-profile-image-present
{
	margin-left: 58px;
}

.jta-tweet-timestamp
{
    display: block;
    color: #999;
    font-size: 11px;
    margin-top: 3px;
}

.jta-login-info-profile-image
{
	width: 48px;
	display: inline;
	float: left;
}

.jta-login-info-block
{
	margin-left: 58px;
}

.jta-login-info-sign-out
{
	width: 97px;
	margin-top: 2px;
	padding: 1px;
	text-align: center;
    border: 1px solid #999;
}

.jta-login-info-sign-out:hover
{
	color: black;
	background-color: #999;
	cursor: pointer;
}

.jta-error
{
    color: #f00;
}

.jta-clear
{
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}


